.certification {
  width: 100%;
}
.certification .banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.certification .banner .banner_img {
  width: 100%;
}
.certification .banner .banner_top {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.certification .banner .banner_top .mask {
  width: 100%;
  height: 15%;
  background: #000;
  opacity: 0.15;
  position: absolute;
}
.certification .banner .banner_top .nav .left {
  width: 8%;
  position: absolute;
  top: 5%;
  margin-left: 10%;
}
.certification .banner .banner_top .nav .left .logo {
  width: 100%;
}
.certification .banner .banner_top .nav .right {
  width: 20%;
  position: absolute;
  right: 10%;
  right: 0;
  text-align: center;
  display: flex;
  top: 7%;
}
.certification .banner .banner_top .nav .right div {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 2px;
  font-size: 1rem;
  font-family: Microsoft YaHei;
  color: #ffffff;
  margin-left: 1rem;
}
.certification .banner .banner_top::after {
  background: #000;
  opacity: 0.3;
}
.certification .main {
  width: 100%;
  position: relative;
}
.certification .main .main_tip {
  width: 53%;
  max-width: 1200px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #ffffff;
}
.certification .main .main_tip .warp {
  justify-content: space-around;
  padding: 20px;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 21px 0px rgba(30, 8, 99, 0.18);
  border-radius: 4px;
  top: 1rem;
  background: #ffffff;
}
.certification .main .main_tip .warp .title {
  width: 30%;
  min-width: 150px;
  margin: auto;
  margin-top: 2rem;
  text-align: center;
  font-size: 1.2rem;
}
.certification .main .main_tip .warp .form_about {
  width: 100%;
  margin: auto;
  margin-top: 3rem;
  text-align: center;
}
.certification .main .main_tip .warp .submit {
  width: 20%;
  min-width: 100px;
  margin: auto;
  text-align: center;
  background: #0175ff;
  border-radius: 2px;
  font-size: 16px;
  font-family: Source Han Sans CN VF;
  font-weight: 400;
  color: #ffffff;
  line-height: 3rem;
}
.certification .main .foot {
  margin-top: 3rem;
  background: url("@/images/foot_bg.png");
  display: flex;
  justify-content: center;
}
.certification .main .foot .foot_note {
  width: 50%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 2rem;
}
.certification .main .foot .foot_note .code_img {
  width: 20%;
}
.certification .main .foot .foot_note .code_img img {
  width: 100%;
}
.certification .main .foot .foot_note .lists {
  display: flex;
  flex-direction: column;
  width: 60%;
}
.certification .main .foot .foot_note .lists .list {
  display: flex;
  margin: 2rem 0;
  justify-content: space-between;
}
.certification .main .foot .foot_note .lists .list .list_left {
  display: flex;
}
.certification .main .foot .foot_note .lists .list .list_left .list_img {
  width: 6%;
}
.certification .main .foot .foot_note .lists .list .list_left .list_img img {
  width: 100%;
}
.certification .main .foot .foot_note .lists .list .list_left .list_note {
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
  margin-left: 1rem;
}
.certification .main .foot .foot_note .lists .list .list_btn {
  background: linear-gradient(0deg, #baa9ff 0%, #ffffff 100%);
  border-radius: 20px;
  width: 20%;
  text-align: center;
  margin-right: 0;
}
.certification .main .foot .foot_note .lists .line {
  border: 1px dashed #ececec;
}
.demo-form-inline p{
	
}
.demo-form-inline input,.demo-form-inline select{
	height: 38px;
	line-height: 38px;
	width: 100%;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 0 15px;
	border: 1px solid #dcdfe6;
	outline: none;
}
.demo-form-inline input:focus,.demo-form-inline select:focus{
	border: 1px solid #409efe;
}
a{
	text-decoration: none;
}